/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
#top {
  padding-top: 3em;
}
#top h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#top .container-services {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#top .jump-to {
  font-weight: 500;
  font-size: clamp(1rem, 16px + (18 - 16) * (100vw - 640px) / 1280, 1.125rem);
  line-height: normal;
  text-transform: capitalize;
}
#top .link-repeater {
  color: #002A38 !important;
  border: 1px solid #007EA7;
  height: 46px;
  border-radius: 1000px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 28px;
  padding-right: 28px;
  font-weight: 500;
  font-size: clamp(1rem, 16px + (18 - 16) * (100vw - 640px) / 1280, 1.125rem);
  line-height: normal;
}
#top .link-repeater.active, #top .link-repeater:hover {
  background: #007EA7;
  color: #FFF !important;
}
#top .form-select {
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 60px;
  min-height: 60px;
  padding-left: 30px;
  padding-right: 50px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23000000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' d='M4 6l4 4 4-4'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 1rem center;
  background-size: 16px 16px;
  cursor: pointer;
}
@media screen and (min-width: 1025px) {
  #top {
    padding-top: 8em;
  }
  #top .container-services {
    text-align: center;
  }
}

/*Gallery*/
#gallery picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#gallery picture img {
  width: 100% !important;
  height: 100% !important;
  border-radius: 16px;
  object-fit: cover;
  min-height: 250px;
}
@media screen and (min-width: 1641px) {
  #gallery picture img {
    min-height: 343px;
  }
}

/*Contact Us*/
#contact_us picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  z-index: -1;
}
#contact_us picture img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}
#contact_us h2, #contact_us h3, #contact_us h4, #contact_us h5, #contact_us h6, #contact_us p {
  color: #FFF;
}
#contact_us h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#contact_us .container-content-contact {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#contact_us .top-title {
  color: #AAE2F7;
}
@media screen and (min-width: 1025px) {
  #contact_us, #contact_us .container-content-contact {
    min-height: 622px;
  }
}